Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26548/?format=api
{ "ob_id": 26548, "uuid": "1ffa7d958b344897b29544783c4bfaed", "title": "InfraRed-Nucleation by Immersed Particles Instrument (IR-NIPI)", "abstract": "InfraRed-Nucleation by Immersed Particles Instrument (IR-NIPI) is a cold plate immersion freezing instrument which measures freezing events using IR thermometery. Briefly, droplets of 50 uL volume are pippetted into multiwell plates which are placed on top of a stirling-engine based chiller which cools the droplets until they freeze. the temperature and the point at which droplets nucleate ice is recorded via an IR camera and custom python code.", "keywords": "", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111563/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/111564/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168425/?format=api" ] }